server {
    listen 93;
    server_name wget.nerocats.com;
    root  /var/www/html/YM;
    index index.html index.htm index.php tz.php;
    location / {
       root   /usr/share/nginx/html/YM/;
       include /etc/nginx/other/ym.conf;
       #include /etc/nginx/other/typecho.conf;
       #otherconf
     }
}